Page 1 of 1

update manager

Posted: Wed Jul 09, 2014 1:33 pm
by wiab4355
how come levels 4 and 5 don't automatically get selected? are they dangerous?

Re: update manager

Posted: Wed Jul 09, 2014 1:45 pm
by Mute Ant
They can break a working installation. Ubuntu would just install them and wait for the screams, Mint lets you decide...
http://forums.linuxmint.com/viewtopic.php?f=90&t=172127

Re: update manager

Posted: Wed Jul 09, 2014 1:48 pm
by jahid
They are not recommended

Re: update manager

Posted: Wed Jul 09, 2014 4:56 pm
by wiab4355
Mute Ant wrote:They can break a working installation. Ubuntu would just install them and wait for the screams, Mint lets you decide...
http://forums.linuxmint.com/viewtopic.php?f=90&t=172127
how would i be able to decide???

Re: update manager

Posted: Wed Jul 09, 2014 6:26 pm
by kromaz
wiab4355 wrote:how would i be able to decide???
Scroll about halfway down on this page and read what clem posted about the update manager. :wink: http://forums.linuxmint.com/viewtopic.p ... 2&start=60

Re: update manager

Posted: Thu Jul 10, 2014 1:59 am
by wiab4355
kromaz wrote:
wiab4355 wrote:how would i be able to decide???
Scroll about halfway down on this page and read what clem posted about the update manager. :wink: http://forums.linuxmint.com/viewtopic.p ... 2&start=60
Thanks for that. As I'm not really a techie, I think I'll leave them be.